@charset:'utf-8';

*{ margin:0; padding:0; }
a{ text-decoration:none; }
ul,li{ list-style-type: none; }
img{ display: block;margin:0;padding:0; }
.fl{ float:left; }
.fr{ float: right; }
.clearfix{ clear: both; }
.relative{ position: relative; }
.con{ width: 100%;min-width: 1000px;overflow: hidden; }
.cont{ width: 1000px;margin:0 auto; }

.top{
	width: 100%;
	height: 45px;
	overflow: hidden;
}
.minitop{
	width: 1000px;
	margin:0 auto;
}
.minitop img{
	width: 142px;
	height: 34px;
	display: block;
	margin-top: 0px;
	float: left;
}
.minitop ul{
	float: left;
	margin-left: 25px;
}
.minitop ul li{
	float: left;
	font: normal 16px/50px 'Microsoft Yahei';
}
.minitop ul li a{
	color: #1b1b1b;
}
.minitop ul li a:hover{
	color: #c30000;
}
.minitop .tel a{
	float: right;
	font: normal 16px/50px 'Microsoft Yahei';
	color: #1b1b1b;
}

.con1{
	height: 600px;
	background: url(../images/ban1.jpg)no-repeat center;
}
.con1 h2{
	display: block;
	width: 548px;
	height: 48px;
	position: absolute;
	left: 200px;
	top:62px;
	border: 1px solid #db0600;
	border-radius: 20px;
	font:bold 30px/48px 'Microsoft Yahei';
	color: #db0600;
	text-align: center;
}
.juanzhou1{
	width: 137px;
	height: 313px;
	position: absolute;
	left:93px;
	top: 256px;
	overflow: hidden;
	animation-fill-mode: both;
	animation:juanzhou 1.5s .1s 1 ease;
}
.juanzhou2{
	width: 137px;
	height: 313px;
	position: absolute;
	left:776px;
	top: 130px;
	overflow: hidden;
	animation-fill-mode: both;
	animation:juanzhou 1.5s .1s 1 ease;
}
@keyframes juanzhou {
	0%{
		height: 0;
		opacity: 0;
	}
	1%{

		height: 0;
		opacity: 1;
	}
	100%{
		height: 313px;
	}
}

.con2{
	height: 360px;
	background: url(../images/con2bg.jpg) no-repeat center;
}
.con2 p{
	display: block;
	width: 634px;
	height: 68px;
	position: absolute;
	left: 244px;
	top: 78px;
	font: normal 16px/22px 'Microsoft Yahei';
	color: #1c1c1c;
}
.con2 p span{
	font-weight: bold;
	color: #ff0000;
}

.con3{
	height: 701px;
	background: url(../images/con3bg.jpg) no-repeat center;
}
.con3 ul{
	width: 492px;
	height: 273px;
	margin-top: 200px;
	margin-left: 260px;
	overflow: hidden;
}
.con3 ul li{
	width: 490px;
	height: 48px;
	margin-bottom: 28px;
}
.con3 ul li p{
	display: block;
	width: 143px;
	height: 48px;
	font:bold 24px/40px 'Microsoft Yahei';
	color: #fff;
	text-align: center;
	float: left;
}
.con3 ul li input,select{
	appearance:none;
	-webkit-appearance:none;
	width: 300px;
	height: 40px;
	font:normal 20px/40px 'Microsoft Yahei';
	color: #000;
	float: left;
	margin-top: 2px;
	box-sizing: border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	background: transparent;
	border: 0;
	outline: none;
}
.con3 ul li span{
	font: normal 18px/40px 'Microsoft Yahei';
	color: #ff0000;
	cursor:pointer
}
.con3 ul li a#getyzm{
	font: normal 18px/40px 'Microsoft Yahei';
	color: #ff0000;
	cursor:pointer
}
.con3 ul li span#daojishi{ display:none }
input,select:focus{
	background: transparent;
}

.con3 .btn{
	width: 492px;
	height: 48px;
	box-sizing: border-box;
	outline: none;
	border:none;
	font: bold 24px/48px 'Microsoft Yahei';
	color:  #fff;
	text-align: center;
	margin-left: 254px;
	margin-top: 40px;
	border-radius: 24px;
	background: -webkit-linear-gradient(#de0126, #ff2d1c); /* Safari 5.1 - 6.0 */
 	background: -o-linear-gradient(#de0126, #ff2d1c); /* Opera 11.1 - 12.0 */
 	background: -moz-linear-gradient(#de0126, #ff2d1c); /* Firefox 3.6 - 15 */
  	background: linear-gradient(#de0126, #ff2d1c); /* 标准的语法 */
}

.con4{
	height: 495px;
	background: #ffedf0;
}
.con4 .cont{
	height: 495px;
	background: url(../images/dlb.png) no-repeat center center;
}
.con4 img{
	float: left;
	margin-top: 110px;
	margin-left: 45px;
}
.con4 .ztclqfs{
	width: 418px;
	height: 286px;
	background: url(../images/ztclqfs.png) no-repeat center;
	float: left;
	margin-top: 110px;
	margin-left: 75px;
}
.con4 .ztclqfs p{
	font:normal 16px/26px 'Microsoft Yahei';
	color: #292929;
	padding-top: 70px;
	padding-left: 27px;
}
.con4 .ztclqfs p span{
	font-weight: bold;
	color: #e50a23;
}

.con5{
	height: 573px;
	background: #fff;
}
.con5 .cont{
	height: 573px;
	overflow: hidden;
	background: url(../images/jlpt.png) no-repeat center center;
}
.con5 ul{
	width: 769px;
	margin: 250px auto 0;
}
.con5 ul li{
	float: left;
	margin-right: 110px;
}
.con5 ul li:last-child{
	margin-right: 0px;
}
.con5 ul li:hover{
	box-shadow: 0 0 15px #ff0000;
}

.con6{
	height: 540px;
	background: #ffedf0;
}
.con6 .cont{
	height: 500px;
	background: url(../images/hdtj.png) no-repeat center center;
	overflow: hidden;
}
.con6 .cont ul{
	width: 923px;
	margin: 160px auto 0;
}
.con6 .cont ul li{
	width: 291px;
	height: 232px;
	border-radius: 10px;
	overflow: hidden;
	margin-right: 25px;
	float: left;
}
.con6 .cont ul li:last-child{
	margin-right: 0;
}
.con6 .cont ul li:hover{
	transform: scale(1.02);
}
.zg_h2{background: url("../images/zg_bg1.png") no-repeat 50% bottom;font:bold 40px/70px "Microsoft YaHei";color: #333;text-align: center;}
.zg_h2 span{color: #ff3838;}
.zg_content3 .main{
    width: 1000px;
    margin: 0 auto;
}
.zg_content3{background: url("../images/zg_con3.jpg") no-repeat center top;height: 379px;}
.zg_con3oul1{padding: 41px 0 0 37px;}
.zg_con3oul1 li{width: 80px;height: 36px;border:1px solid #b5b5b5;background: #fff;text-align: center;font:18px/36px "Microsoft YaHei";color: #333;float: left;margin: 0 12px 12px 0;cursor: pointer}
.zg_con3oul1 .on{background: url("../images/zg_bg2.png") no-repeat left top;width: 82px;height: 42px;margin-bottom: 8px;border: none}
.zg_con3oul2{margin-top: 18px; clear:both}
.zg_con3oul2 li p{font:16px/28px "Microsoft YaHei";color: #000;padding-left: 38px;}
.zg_con3oul2 li p span{font-weight: bold}

.zg_footer{background: #222222;}
.zg_foot{padding: 37px 0  57px 0;}
.zg_foota{text-align: center;}
.zg_foota span{color: #bcbcbc;font-size: 14px;line-height: 28px;padding: 0 7px;}
.zg_foota a{color: #bcbcbc;font-size: 14px;line-height: 28px;}
.zg_foo{text-align: center;color: #bcbcbc;font-size: 14px;line-height: 28px;}
